# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tde-universal-indent-gui-tqt
pkgbase = tde-universal-indent-gui-tqt
xdata = pkgtype=pkg
pkgver = 14.1.6-1
pkgdesc = GUI frontend for several code beautifiers
url = https://scm.trinitydesktop.org/scm/git/universal-indent-gui-tqt
builddate = 1777221920
packager = Unknown Packager
size = 2719577
arch = armv7h
license = GPL
replaces = trinity-universal-indent-gui-tqt
group = tde-complete
conflict = trinity-universal-indent-gui-tqt
conflict = kdemod3-universal-indent-gui-tqt
provides = universal-indent-gui-tqt
depend = tde-tdelibs
depend = tde-tqscintilla
makedepend = tde-cmake-trinity
